var new_video_folder_name = prompt("Nom de l'video_folder :\n <%= "Le nom que vous avez chosi existe déjà." if @video_folder_update %>", "<%=escape_javascript(@video_folder.name) %>");

if(new_video_folder_name){


  $.ajax({url : $("#video_folder_<%=@video_folder.id %>").data('video_folder_path'), type: "PUT", data : {
    video_folder : {
      name: new_video_folder_name
    }
  }
  
  });



}